package com.kingdee.eas.custom.integration.feishu;

import java.io.Serializable;

public class FeishuMessageInfo extends AbstractFeishuMessageInfo implements Serializable 
{
    public FeishuMessageInfo()
    {
        super();
    }
    protected FeishuMessageInfo(String pkField)
    {
        super(pkField);
    }
}